<?php


namespace App\ViewModels\PreAgendamento\PreAgendamentoUpdateViewModel;


use App\Utils\Entity;

class PreAgendamentoUpdateViewModel extends Entity
{

    protected $nome;

    public static function builder() : PreAgendamentoUpdateViewModelBuilder
    {
        return new PreAgendamentoUpdateViewModelBuilder;
    }

    public function getNome()
    {
        return $this->nome;
    }

    public function setNome($nome): void
    {
        $this->nome = $nome;
    }


}